» Ubuntu » パッケージ

Error

two or more packages specified (libclass-trigger-perl hardy)